@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Funnel+Sans:ital,wght@0,300..800;1,300..800&display=swap');
html{
  height:100%
}
body{
  font-size:16px;
  font-family: "Funnel Sans", sans-serif;
  color:#000;
  font-weight:400;
}
video, iframe{
  vertical-align:top;
}
/*width*/
::-webkit-scrollbar{
  width:8px;
  height:2px;
}
/*Track*/
::-webkit-scrollbar-track{
  box-shadow:inset 0 0 5px balck;
  border-radius:0px;
}
/*Handle*/
::-webkit-scrollbar-thumb{
  background:#000; 
  border-radius:0px;
}
h1{
  font-size:34px;
}
h2{
  font-size:32px;
}
h3{
  font-size:30px;
}
h4{
  font-size:28px;
}
h5{
  font-size:26px;
}
h6{
  font-size:24px;
}
h1, h2, h3, h4, h5, h6{
  font-family:"Black Han Sans", sans-serif;
  font-weight:400;
  letter-spacing:2px;
  color:#fedf15;
  line-height:1.2;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  color:#fbb148;
}
p:last-of-type{
  margin-bottom:0;
}
a{
  color:#537fa4 !important;
  text-decoration:none;
}
a:hover{
  color:#537fa4 !important;
}
.form-group{
  margin-bottom:20px;
}
.form-control, .form-select{
  border:2px solid #16697d !important;
  border-radius:5px;
  padding:12px 15px;
  color:#16697d !important;
  line-height:1.2;
  font-weight:600;
  height:auto;
  background-color:#fbb148 !important;
  box-shadow:none !important;
}
textarea.form-control{
  height:200px;
}
.form-control::-webkit-input-placeholder{
  color:#16697d7a;
}
.form-control::-moz-placeholder{
  color:#16697d7a;
}
.form-control:-ms-input-placeholder{
  color:#16697d7a;
}
.form-control:-moz-placeholder{
  color:#16697d7a;
}
.btn{
  color:#00be64;
  padding:0;
  background-color:transparent;
  border:none;
}
.btn-primary{
  border-radius:0px;
  padding:10px 15px;
  position:relative;
  border:none;
  background:#537fa4 !important;
  vertical-align:middle;
  position:relative;
  z-index:1;
  text-align:center;
  font-weight:700;
  color:#d3e8f9 !important;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.btn-primary:hover{
  color:#d3e8f9 !important;
}
.btn-primary:before, .btn-primary:after{
  position:absolute;
  left:-22px;
  top:0;
  display:block;
  content:"";
  width:0;
  height:0;
  border-top:22px solid transparent;
  border-right:22px solid #537fa4;
  border-bottom:22px solid transparent;
  z-index:-1;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.btn-primary:after{
  left:auto;
  right:-22px;
  border-right:none;
  border-left:22px solid #537fa4;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.btn-primary:hover:before{
  left:0;
}
.btn-primary:hover:after{
  right:0;
}
/*default-css-end*/
/*navbar*/
.navbar{
  position:fixed;
  top:55px;
  left:50%;
  width:100%;
  z-index:2;
  background: linear-gradient(45deg,  #9713ab 0%,#ec0000 100%);
  max-width:1300px;
  border-radius:15px;
  backdrop-filter:blur(15px);
  padding:10px 20px;
  box-shadow:0px 0px 10px rgba(0 0 0 / 50%);
  transform:translateX(-50%);
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.navbar.active{
  max-width:100%;
  border-radius:0px;
  top:0;
}
.navbar-brand{
  padding:0;
  margin:-50px 0;
  font-family:"Black Han Sans", sans-serif;
  font-size:35px;
  font-variant:petite-caps;
  color:#ffffff !important;
  letter-spacing:2px;
  line-height:0.8;
}
.navbar.active .navbar-brand {
  margin: 0 0 -50px;
}
.navbar-brand img {
  max-width: 120px;
  border-radius: 100%;
  border: 2px solid #c72abd;
}
.navbar.active .navbar-brand img{
  max-width:90px;
}
.navbar:not(.home-navbar) .navbar-brand, .navbar:not(.home-navbar) .navbar-nav .nav-link{
  color:#ffffff !important;
}
.navbar-nav .nav-item:not(:last-of-type){
  margin-right:20px;
}
.navbar-nav .nav-link{
  padding:0 !important;
  color:#ffffff !important;
  font-size:18px;
  font-weight:600;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.navbar-nav .nav-link:hover{
  color:#9eff9e !important;
}
/*hero-slide*/
.hero-banner{
  background:url(../images/hero-bg1.webp) no-repeat top left;
  background-size: cover;
  padding:180px 0 0;
  overflow: hidden;
}
.hero-banner:before{
  position:absolute;
  top:0;
  left:0;
  display:block;
  content:"";
  width:100%;
  height:100%;
  background:#000000;
  opacity:40%;
}
.hero-banner .banner-content{
  margin-bottom:-80px;
}
.hero-banner .banner-content h1{
  color: #fff;
}
.hero-banner .banner-content h1 span{
  font-size:125px;
  text-transform: uppercase;
}
.hero-banner .banner-img{
  position:relative;
  z-index:1;
}
.hero-banner .banner-img img {
  max-width:840px;
   filter:drop-shadow(0px 0px 50px black);
}
/*about-ludo*/
.about-ludo{
  padding:80px 0px 0px;
  overflow:hidden;
}
.about-ludo .content-outer {
  margin: 0 auto 40px;
  max-width: 790px;
}
.about-ludo h2{
  font-size:48px;
  text-transform:uppercase;
  letter-spacing:5px;
  background:-webkit-linear-gradient(#8ed300, #005400);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  filter:drop-shadow(2px 2px 0px green);
}
.about-ludo .img-outer img{
  max-width:500px;
}
/*how-play*/
.how-play{
  background:url(../images/how-bg1.webp) no-repeat top left;
  background-size:cover;
  padding:100px 0;
}
.how-play h2{
  font-size: 48px;
  text-transform: uppercase;
  letter-spacing: 5px;
  background: -webkit-linear-gradient(#e15d95, #851e7d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(2px 2px 0px black);
}
.how-play h2 img{
  max-width:45px;
  vertical-align:text-top;
}
.how-outer{
  margin-top:55px;
}
.step-outer.step-one .img-outer, .step-outer.step-three .img-outer{
  margin-bottom: 15px;
}
.step-outer.step-two .img-outer, .step-outer.step-four .img-outer{
  margin-top:15px;
}
.step-outer .img-outer img{
  max-width: 200px;
  filter: drop-shadow(2px 4px 6px black);
}
.how-outer .step-outer .step-count{
  font-size:90px;
  font-family: "Black Han Sans", sans-serif;
  line-height: 0.8;
  filter: drop-shadow(2px 2px 0px black);
}
.how-outer .step-outer.step-one .step-count {
  background: -webkit-linear-gradient(#f3a367, #ff7f55);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.how-outer .step-outer.step-two .step-count {
  background:-webkit-linear-gradient(#e06e70, #f94954);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.how-outer .step-outer.step-three .step-count {
  background:-webkit-linear-gradient(#ca4f8f, #fd53a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.how-outer .step-outer.step-four .step-count {
  background:-webkit-linear-gradient(#de5599, #ad2f9a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.step-outer .content-outer p {
  color: #ffffff;
}
/*download-app*/
.download-app{
  background-image:url(../images/download-img1.webp), url(../images/download-img2.webp), url(../images/download-img3.webp);
  background-repeat:no-repeat, repeat-y, no-repeat;
  background-position:bottom right, center left, bottom 10px center;
  background-size:457px auto, 170px auto, 350px auto;
  padding:90px 0;
}
.download-app .download-right{
  width:300px;
  margin-left:50px;
}
.download-app .download-left{
  max-width:calc(100% - 550px);
  max-width:-webkit-calc(100% - 550px);
  max-width:-moz-calc(100% - 550px);
  max-width:-ms-calc(100% - 550px);
}
.download-left h2{
  font-size:65px;
  text-transform: uppercase;
  letter-spacing: 5px;
  background: -webkit-linear-gradient(#8ed300, #005400);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(2px 2px 0px green);
}
.download-btn{
  max-width:250px;
  margin-top:40px;
}
.download-btn h3{
  color:#002238;
  font-size:22px;
}
.download-btn a{
  display:block;
  margin-bottom:15px;
}
.download-btn img{
  max-width:200px;
}
/*testimonial-main*/
.testimonial-main{
  background:url(../images/testimonial-bg3.webp) no-repeat top left;
  background-size: cover;
  padding:80px 0;
  overflow:hidden;
}
.testimonial-main h2{
  font-size:50px;
  text-transform: uppercase;
  color:#ffffff;
}
.testimonial-main h2 img{
  max-width:45px;
  vertical-align:text-top;
}
.testimonial-slider{
  max-width:1605px;
  margin-left:auto;
  margin-top:45px;
}
.testimonial-slide{
  margin-right:25px;
  padding:25px;
  border-radius:25px;
  background:url(../images/testimonial-bg2.webp) no-repeat center center;
  background-size:cover;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
  overflow: hidden;
  position: relative;
}
.testimonial-slide.slick-current{
  background:url(../images/testimonial-bg1.webp) no-repeat center center;
  background-size:cover;
}
.testimonial-slide .content-outer{
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.testimonial-slide *{
  color:#fff;
}
.testimonial-slide .winner-img{
  width: 50px;
  margin-right:10px;
}
.testimonial-slide .winning-price{
  width:calc(100% - 60px);
  width:-webkit-calc(100% - 60px);
  width:-moz-calc(100% - 60px);
  width:-ms-calc(100% - 60px);
}
.testimonial-slide .winning-price h4{
  margin:0;
}
.testimonial-slide .winner-name{
  margin:20px 0 15px;
}
/*faq-main*/
.faq-main{
  padding:80px 0px;
}
.faq-main h2 {
  font-size: 48px;
  text-transform: uppercase;
  letter-spacing: 5px;
  background: -webkit-linear-gradient(#8ed300, #005400);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(2px 2px 0px green);
}
.faq-main h2 img{
  max-width: 45px;
  vertical-align: text-top;
  filter: unset !important;
  text-shadow: unset !important;
  box-shadow: none !important;
}
.faq-outer{
  margin-top:40px;
}
.faq-accordion .accordion-item{
  margin-bottom:20px;
  border: 2px solid;
  border-image-slice: 1;
  border-image-source:linear-gradient(to right, #ed1b24, #03a14a, #23b0ff, #ffdf11);
  padding:20px 15px;
}
.faq-accordion .accordion-item:last-of-type{
  margin-bottom:0px;
}
.faq-accordion .accordion-header button{
  font-size: 25px;
  color: #ec1b24;
  letter-spacing: 1px;
}
.faq-accordion .accordion-header button:before{
  position:absolute;
  top:50%;
  right:0;
  display: block;
  content: "";
  width:28px;
  height:28px;
  background:url(../images/dice-icon2.webp) no-repeat;
  background-size:28px auto;
  transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transition:all ease-in-out 0.10s;
  -webkit-transition:all ease-in-out 0.10s;
  -moz-transition:all ease-in-out 0.10s;
  -ms-transition:all ease-in-out 0.10s;
}
.faq-accordion .accordion-header button[aria-expanded="true"]:before, .faq-accordion .accordion-header button:hover:before{
  transform:translateY(-50%) rotate(150deg);
  -webkit-transform:translateY(-50%) rotate(150deg);
  -moz-transform:translateY(-50%) rotate(150deg);
  -ms-transform:translateY(-50%) rotate(150deg);
}
.faq-accordion .accordion-header button:after{
  display:none;
}
.faq-accordion .accordion-body{
  padding-top: 12px;
}
/*main-footer*/
.main-footer{
  background-image:url(../images/footer-bg1.webp), url(../images/footer-bg1.webp), url(../images/footer-bg2.webp);
  background-repeat:repeat-x, repeat-x, no-repeat;
  background-position:top left, bottom left, bottom left;
  background-size:250px auto, 250px auto, cover;
  padding:70px 0px;
}
.footer-logo img{
  max-width: 150px;
  filter: drop-shadow(3px 3px 3px black);
}
.main-footer h2{
  background: -webkit-linear-gradient(#e8ffba, #8cff8c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(2px 2px 0px green);
}
.footer-menu{
  margin:35px 0;
}
.footer-menu li:not(:last-of-type) {
  margin-right: 25px;
}
.footer-menu li a{
  color:#ffffff !important;
  font-size:18px;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.footer-menu li a:hover{
  color:#fedf15 !important;
}
.footer-social .nav{
  margin-top:15px;
}
.footer-social li:not(:last-of-type) {
  margin-right:15px;
}
.footer-social li img{
  max-width:50px;
  transition:all ease-in-out 0.30s;
  -webkit-transition:all ease-in-out 0.30s;
  -moz-transition:all ease-in-out 0.30s;
  -ms-transition:all ease-in-out 0.30s;
}
.footer-social li:hover img{
  transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
}
.copyright-outer {
  margin-top:40px;
  padding:5px 0;
  background:#ffffff0a;
  border-radius:8px;
}
.main-footer > span{
  top: 90px;
  right: 10px;
  font-size: 30px;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 0.8;
  font-weight: 900;
  opacity: 10%;
}
/*Responsive*/
@media only screen and (max-width:1450px){
.navbar{
  max-width:1150px;
}
.hero-banner{
  padding:150px 0 0;
}
.hero-banner .banner-content h1 span{
  font-size:100px;
}
.hero-banner .banner-content{
  margin-bottom:-50px;
}
.hero-banner .banner-img img{
  max-width:730px;
}
.about-ludo {
  padding: 50px 0px 0px;
}
.how-play {
  padding: 60px 0;
}
.download-app{
  background-size:300px auto, 40px auto, 200px auto;
  padding:50px 0;
}
.download-app .download-left{
  max-width:calc(100% - 280px);
  max-width:-webkit-calc(100% - 280px);
  max-width:-moz-calc(100% - 280px);
  max-width:-ms-calc(100% - 280px);
}
.download-app .download-right{
  width: 200px;
  margin-left: 20px;
}
.testimonial-slider {
  max-width: 1175px;
  margin-left: auto;
  margin-right: auto;
}
.main-footer > span{
  top:78px;
}
}
@media only screen and (max-width:1199px){
.container{
  max-width:100%;
}
.navbar {
  max-width: 950px;
  top:43px;
}
.navbar-brand img {
  max-width: 100px;
}
.hero-banner {
  padding:160px 0 0;
}
.hero-banner .banner-content h1 span{
  font-size:88px;
}
.hero-banner .banner-img img {
  max-width: 650px;
}
.about-ludo h2, .how-play h2{
  font-size: 45px;
}
.how-outer .step-outer .step-count {
  font-size: 70px;
}
.step-outer .img-outer img{
  max-width:150px;
}
.download-app {
  background-size: 270px auto, 30px auto, 150px auto;
  padding: 50px 0;
  background-position:center right, center left, bottom 10px center;
}
.download-left h2{
  font-size:50px;
}
.download-btn img{
  max-width:120px;
}
.download-app .download-right {
  width: 180px;
  margin-left: 15px;
}
.download-app .download-left{
  max-width:calc(100% - 320px);
  max-width:-webkit-calc(100% - 320px);
  max-width:-moz-calc(100% - 320px);
  max-width:-ms-calc(100% - 320px);
  margin-left:30px;
}
.testimonial-main {
  padding: 50px 0;
}
.testimonial-slider {
  max-width: 100%;
  padding-left:15px;
  margin-top:25px;
}
.testimonial-slide{
  margin-right:15px;
  padding:15px;
}
.testimonial-slide .winner-name{
  margin:12px 0 7px;
}
.testimonial-slide .winner-name h3{
  font-size:22px;
}
.faq-main{
  padding:50px 0px;
}
.faq-outer{
  margin-top:25px;
}
.faq-main h2{
  font-size:45px;
}
.faq-accordion .accordion-item{
  padding:10px 12px;
}
.main-footer{
  background-size:200px auto, 200px auto, cover;
  padding:50px 0px;
}
.footer-logo img{
  max-width:120px;
}
.footer-menu{
  margin:25px 0;
}
.footer-social li:not(:last-of-type){
  margin-right:10px;
}
.footer-social li img{
  max-width:30px;
}
.copyright-outer {
  margin-top:30px;
  background:#ffffff1a;
}
.main-footer > span {
  top: 60px;
}
}
@media only screen and (max-width:991px){
.navbar {
  max-width: 100%;
  border-radius: 0;
  position:relative;
  top:0;
  left:0;
  transform: unset;
  padding:8px 0;
}
.navbar-brand {
  margin: 0px 0 -60px;
}
.navbar-toggler span {
  width: 30px;
  height: 2px;
  display: block;
  position: relative;
  background-color: #fff;
  background-image:none;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
}
.navbar-toggler[aria-expanded="true"] span {
  height: 0;
}
.navbar-toggler span:before, .navbar-toggler span:after {
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
  height: 2px;
  display: block;
  content: "";
  background-color: #fff;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
}
.navbar-toggler span:after {
  top: auto;
  bottom: 7px;
}
.navbar-toggler[aria-expanded="true"] span:before {
  top: 0;
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] span:after {
  bottom: -2px;
  transform: rotate(-45deg);
}
.navbar-toggler {
  border: none !important;
  padding: 0;
  background-color: transparent !important;
  outline: none !important;
  box-shadow: none !important;
}
.navbar-collapse {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background:linear-gradient(45deg,  #ec0000 0%,#9713ab 100%);
}
.navbar-collapse .navbar-nav {
  align-items: start !important;
  padding:10px 0;
}
.navbar-nav .nav-item{
  margin-right: 0 !important;
  display: block;
  width: 100%;
}
.navbar-nav .nav-item .nav-link{
  text-align: left;
  padding:5px 15px !important;
}
.navbar-nav .nav-item .nav-link:after{
  display: none;
}
.navbar-nav .nav-item .nav-link span{
  transform: none !important;
}
.navbar-nav .nav-item .dropdown-menu {
  max-width:95%;
  margin: 0 auto;
  border: none;
}
h1{
  font-size:30px;
}
h2{
  font-size:28px;
}
h3{
  font-size:26px;
}
h4{
  font-size:24px;
}
h5{
  font-size:22px;
}
h6{
  font-size:20px;
}
.hero-banner{
  padding:70px 0 0;
}
.hero-banner .banner-content {
  margin-bottom: -35px;
}
.hero-banner .banner-content h1{
  font-size:28px;
}
.hero-banner .banner-content h1 span{
  font-size: 65px;
}
.hero-banner .banner-img img{
  max-width: 500px;
}
.about-ludo .img-outer img{
  max-width:300px;
}
.how-play{
  padding:40px 0;
}
.how-outer{
  margin-top:25px;
}
.step-outer.step-one .img-outer, .step-outer.step-three .img-outer{
  margin-bottom:10px;
}
.step-outer .img-outer img {
  max-width: 100px;
}
.step-outer.step-two .content-outer{
  text-align: right !important;
}
.step-outer.step-two .img-outer{
  text-align:right !important;
  margin-bottom:30px;
}
.step-outer.step-three .content-outer{
  text-align:left !important;
}
.step-outer.step-three .img-outer{
  text-align:left !important;
}
}
@media only screen and (max-width:767px){
h1{
  font-size:26px;
}
h2{
  font-size:24px;
}
h3{
  font-size:22px;
}
h4{
  font-size:20px;
}
h5{
  font-size:18px;
}
h6{
  font-size:16px;
}
body{
  font-size:14px;
}
.hero-banner {
  padding:70px 0 0;
}
.hero-banner .banner-content{
  margin-bottom:-25px;
}
.hero-banner .banner-content h1{
  font-size:20px;
}
.hero-banner .banner-content h1 span{
  font-size:50px;
}
.hero-banner .banner-img img{
  max-width:350px;
}
.about-ludo{
  padding:30px 0px 0px;
}
.about-ludo .content-outer{
  margin:0 auto 25px;
}
.about-ludo h2, .how-play h2{
  font-size:35px;
  letter-spacing:1px;
}
.about-ludo .img-outer img{
  max-width:250px;
}
.how-play{
  padding:25px 0;
}
.how-play h2 img{
  max-width:30px;
}
.step-outer .img-outer img {
  max-width: 70px;
}
.how-outer .step-outer .step-count {
  font-size: 50px;
}
.download-app {
  background-size:225px auto, 25px auto, 100px auto;
  padding:25px 0;
  background-position:center right -30px, center left, bottom 10px center;
}
.download-app .download-left {
  max-width:calc(100% - 205px);
  max-width:-webkit-calc(100% - 205px);
  max-width:-moz-calc(100% - 205px);
  max-width:-ms-calc(100% - 205px);
  margin-left:20px;
}
.download-left h2 {
  font-size: 35px;
  letter-spacing: 1px;
}
.download-btn {
  margin-top: 18px;
}
.download-app .download-right {
  width: 150px;
  margin-left: 10px;
}
.testimonial-main{
  padding:30px 0;
}
.testimonial-main h2 {
  font-size: 35px;
}
.testimonial-main h2 img {
  max-width: 28px;
}
.testimonial-slider {
  margin-top: 15px;
}
.faq-main{
  padding:20px 0px;
}
.faq-main h2{
  font-size:28px;
  letter-spacing:1px;
  filter:drop-shadow(1px 1px 0px green);
}
.faq-main h2 img{
  max-width:22px;
}
.faq-left{
  display:none;
}
.faq-accordion .accordion-item {
  padding: 8px 10px;
  margin-bottom: 10px;
}
.main-footer{
  background-size:150px auto, 150px auto, cover;
  padding:30px 0px;
}
.footer-logo img{
  max-width:80px;
}
.footer-menu{
  margin:20px 0;
}
.footer-menu li:not(:last-of-type){
  margin-right:15px;
}
.footer-menu li a{
  font-size:15px;
}
.footer-social .nav{
  margin-top:10px;
}
.footer-social li:not(:last-of-type) {
  margin-right:8px;
}
.footer-social li img{
  max-width:25px;
}
.copyright-outer{
  margin-top:15px;
}
.main-footer > span{
  font-size:22px;
}
}
@media only screen and (max-width:575px){
h1{
  font-size:25px;
}
h2{
  font-size:23px;
}
h3{
  font-size:21px;
}
h4{
  font-size:19px;
}
h5{
  font-size:17px;
}
h6{
  font-size:15px;
}
body{
  font-size:13px;
}
.navbar {
  padding:8px 0;
}
.navbar-collapse .navbar-nav{
  padding:5px 0;
}
.navbar-brand{
  font-size:25px;
  line-height:1;
}
.navbar-toggler span{
  width:20px;
}
.navbar-toggler span:before, .navbar-toggler span:after {
  top:6px;
}
.navbar-toggler span:after {
  top:auto;
  bottom:6px;
}
.navbar-nav .nav-item .nav-link {
  padding: 2px 10px !important;
  font-size: 15px;
}
.hero-banner .banner-content {
  margin-bottom: -18px;
}
.hero-banner .banner-content h1{
  font-size:17px;
  letter-spacing:0;
}
.hero-banner .banner-content h1 span{
  font-size:29px;
}
.hero-banner .banner-img img{
  max-width:200px;
}
.about-ludo .content-outer {
  margin: 0 auto 15px;
}
.about-ludo h2, .how-play h2 {
  font-size: 25px;
  letter-spacing: 0px;
  filter: unset;
}
.about-ludo .img-outer img {
  max-width: 200px;
}
.how-play{
  padding:20px 0;
  background-position: top right;
}
.how-play h2 {
  background: -webkit-linear-gradient(#ffffff, #ff00eb);
  -webkit-background-clip: text;
}
.how-play h2 img{
  max-width:20px;
  filter:drop-shadow(1px 1px 2px black);
}
.how-outer{
  margin-top:20px;
}
.step-outer{
  display:flex;
  flex-direction:column;
}
.step-outer.step-two {
  margin: 12px 0;
}
.step-outer.step-three{
  margin-bottom:12px;
}
.step-outer .img-outer{
  order:1 !important;
  margin:0px 0px 10px !important;
}
.step-outer .img-outer img{
  max-width:60px;
  filter:drop-shadow(1px 2px 3px black);
}
.step-outer .content-outer{
  order:2 !important;
}
.how-outer .step-outer .step-count{
  font-size:40px;
}
.download-app {
  background-size: 100px auto, 15px auto, 70px auto;
  padding: 16px 0;
  background-position: bottom right -30px, center left, top 0px right;
}
.download-left h2 {
  font-size: 30px;
  letter-spacing: 0px;
  filter: unset;
}
.download-app .download-left{
  max-width:100%;
  margin-left:8px;
}
.download-app .download-right {
  display:none;
}
.testimonial-main {
  padding: 20px 0;
}
.testimonial-main h2{
  font-size:25px;
  letter-spacing:0;
}
.testimonial-main h2 img {
  max-width: 20px;
  filter: drop-shadow(1px 1px 2px black);
}
.testimonial-slide {
  padding: 10px;
  border-radius: 15px;
}
.testimonial-slide .winner-img {
  width: 40px;
}
.testimonial-slide .winning-price{
  width:calc(100% - 50px);
  width:-webkit-calc(100% - 50px);
  width:-moz-calc(100% - 50px);
  width:-ms-calc(100% - 50px);
}
.testimonial-slide .winner-name h3{
  font-size:16px;
}
.faq-main h2{
  font-size:25px;
  letter-spacing: 0px;
  filter: unset;
}
.faq-outer{
  margin-top:15px;
}
.faq-accordion .accordion-item {
  padding: 8px;
}
.faq-accordion .accordion-header button {
  font-size: 18px;
  letter-spacing: 0;
}
.faq-accordion .accordion-body{
  padding-top: 8px;
}
.footer-logo img {
  max-width: 60px;
}
.footer-menu {
  margin: 15px 0;
}
.footer-menu li:not(:last-of-type) {
  margin-right: 10px;
}
.footer-menu li a{
  font-size:13px;
}
.main-footer > span{
  font-size: 22px;
  right: 10px;
  left: auto;
  bottom: 60px;
  top: auto;
}
.navbar-brand {
  margin: 0px 0px -50px;
}
.navbar-brand img {
  max-width: 70px;
}
}